Page MenuHomeFreeBSD

net/xrdp-devel: Update to 0.9.4
ClosedPublic

Authored by pizzamig on Nov 14 2017, 10:16 PM.
Tags
None
Referenced Files
F78110181: D13097.diff
Tue, Feb 27, 8:12 PM
Unknown Object (File)
Sat, Feb 10, 9:44 PM
Unknown Object (File)
Fri, Feb 9, 12:08 PM
Unknown Object (File)
Sun, Jan 28, 10:46 PM
Unknown Object (File)
Jan 28 2024, 5:14 AM
Unknown Object (File)
Jan 18 2024, 1:45 PM
Unknown Object (File)
Jan 17 2024, 1:40 AM
Unknown Object (File)
Dec 23 2023, 6:10 PM
Subscribers
None

Details

Summary

net/xrdp-devel: Update to 0.9.4

PR\: 223512
Submitted by\: meta+ports@vmeta.jp (maintainer)
Approved by\: lme (mentor)
Approved by\: olivier (mentor)

Test Plan

portlint's fine
poudriere build on 10.3 10.4 11.0 11.1 on i386 amd64

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

This revision is now accepted and ready to land.Nov 15 2017, 7:15 AM
This revision was automatically updated to reflect the committed changes.